body.red {
	background: #bf5a56;
}

/* Top Nav */
body.red ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#aa0000; 
	font-weight:bold;
}

/* Right Nav */
body.red .rightnav {
	background: #aa0000; /* Old browsers */
	border-left:none;
}
/*
body.red .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.red .rightnav li:hover {
	background-color:#fff;
	color:#560000;		
}
body.red .rightnav li:hover a {
	color:#560000;	
}
*/
body.red .rightnav li a, body.red .rightnav p a, body.red .rightnav li  {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.red .rightnav li a:hover, body.red .rightnav .currentsection {
	background-color: #fff;
	color: #560000;
}

body.red .bg1 {
	background:#fff5f5;	
}

/* Bar on homepages */
body.red .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #e53c3c; /* Old browsers */ 
}

body.red .bar a {
	color:#fff;
	font-weight:bold;
	font-size: 1.5em;
	text-decoration:none;
}

body.red .bar a:hover {
	color:#aa0000;
	text-decoration:none;
}

/* heading tags */
body.red h1, body.red h1 a span, body.red h2, body.red h3, body.red h4, body.red input, body.red textarea {
	color:#aa0000;
}

body.red h1, body.red  h2 {
    border-bottom: 1px solid #aa0000;
}

/* Search styles */
body.red .search_btn {
    background: none repeat scroll 0 0 #e53c3c;
    color:#fff;
}

body.red .search_btn:hover {
   background:	#aa0000;
   color:#fff;
}

body.red .searchArea .sitesearch_field {
    background-color: #fff5f5;
    border: 1px solid #e53c3c;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.red a, body.red .standardlist a {
	color:#646464;
}

body.red .standardlist {
  	color:#aa0000;
}

body.red hr {
	border:1px solid #560000;
}

body.red p {
   color: #560000;
}

/** Colourblock styles **/
.red .colourblock .bg-1 { background-color:#AA0000; color: #ffffff; border: none; } 
.red .colourblock .bg-2 { background-color:#595d64; color: #ffffff; border: none; } 
.red .colourblock .bg-3 { background-color:#214db0; color: #ffffff; border: none; } 
.red .colourblock .bg-4 { background-color:#1d9625; color: #ffffff; border: none; } 
.red .colourblock a:hover .button.bg-1, .red .colourblock .button.bg-1:hover { background-color:#910000; }
.red .colourblock a:hover .button.bg-2, .red .colourblock .button.bg-2:hover { background-color:#43464b; }
.red .colourblock a:hover .button.bg-3, .red .colourblock .button.bg-3:hover { background-color:#1d4196; }
.red .colourblock a:hover .button.bg-4, .red .colourblock .button.bg-4:hover { background-color:#187d1e; }
.red .colourblock .lightbg-1 { background-color:#f4e2e2; }
.red .colourblock .lightbg-2 { background-color:#ededed; }
.red .colourblock .bd-1 { border: 1px solid #AA0000; }
.red .colourblock .listing-title, .red .colourblock .article-subtitle, .red .colourblock .listing-summary { color:#505050; }
.red .colourblock .listing-info { color: #888; }

/* Confucius styles */

body#confucius-institute.red { 
background-color: #fbfbfb !important;
}

body#confucius-institute.red .container_12 {
border-left: 1px solid #e9d5d6 !important;
border-right: 1px solid #e9d5d6 !important;
border-bottom: 1px solid #e9d5d6 !important;
}

body#confucius-institute.red h1, body#confucius-institute.red h2 {
border-bottom: 1px solid #eb2228 !important;
}


body#confucius-institute.red h1, body#confucius-institute.red h2, body#confucius-institute.red h3, body#confucius-institute.red h4 {
color: #eb2228 !important;
}

body#confucius-institute.red .rightnav {
background-color: #eb2228 !important;
}

body#confucius-institute.red p {
color: #505050 !important;
}